{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "containerize/9.0.100-preview.4.24267.43": {
        "dependencies": {
          ".": "9.0.100-preview.4.24267.43",
          "Microsoft.DiaSymReader.Pdb2Pdb": "1.1.0-beta2-19575-01",
          "Microsoft.DotNet.Cli.Utils": "9.0.100-preview.4.24267.43",
          "Microsoft.DotNet.XliffTasks": "9.0.0-beta.24266.1",
          "Microsoft.Extensions.Logging": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Logging.Console": "9.0.0-preview.4.24266.19",
          "System.CommandLine": "2.0.0-beta4.24209.3",
          "Microsoft.NET.Build.Containers": "9.0.100.0"
        },
        "runtime": {
          "containerize.dll": {}
        }
      },
      "Microsoft.Build/17.8.3": {
        "dependencies": {
          "Microsoft.Build.Framework": "17.8.3",
          "Microsoft.NET.StringTools": "17.8.3",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19",
          "System.Reflection.MetadataLoadContext": "9.0.0-preview.4.24266.19",
          "System.Security.Principal.Windows": "5.0.0",
          "System.Threading.Tasks.Dataflow": "7.0.0"
        }
      },
      "Microsoft.Build.Framework/17.8.3": {},
      "Microsoft.Build.Runtime/17.8.3": {
        "dependencies": {
          "Microsoft.Build": "17.8.3",
          "Microsoft.Build.Tasks.Core": "17.8.3",
          "Microsoft.VisualStudio.Setup.Configuration.Interop": "3.2.2146",
          "System.CodeDom": "9.0.0-preview.4.24266.19",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19",
          "System.Reflection.MetadataLoadContext": "9.0.0-preview.4.24266.19",
          "System.Resources.Extensions": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.Pkcs": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.Xml": "9.0.0-preview.4.24266.19",
          "System.Security.Principal.Windows": "5.0.0",
          "System.Threading.Tasks.Dataflow": "7.0.0"
        }
      },
      "Microsoft.Build.Tasks.Core/17.8.3": {
        "dependencies": {
          "Microsoft.Build.Framework": "17.8.3",
          "Microsoft.Build.Utilities.Core": "17.8.3",
          "Microsoft.NET.StringTools": "17.8.3",
          "Microsoft.VisualStudio.Setup.Configuration.Interop": "3.2.2146",
          "System.CodeDom": "9.0.0-preview.4.24266.19",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19",
          "System.Resources.Extensions": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.Pkcs": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.Xml": "9.0.0-preview.4.24266.19"
        }
      },
      "Microsoft.Build.Utilities.Core/17.8.3": {
        "dependencies": {
          "Microsoft.Build.Framework": "17.8.3",
          "Microsoft.NET.StringTools": "17.8.3",
          "Microsoft.VisualStudio.Setup.Configuration.Interop": "3.2.2146",
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Configuration.ConfigurationManager": "9.0.0-preview.4.24266.19"
        }
      },
      "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {},
      "Microsoft.DotNet.XliffTasks/9.0.0-beta.24266.1": {},
      "Microsoft.Extensions.Configuration/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Text.Encodings.Web": "9.0.0-preview.4.24266.19",
          "System.Text.Json": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Options": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Binder": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Logging": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Options": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Logging": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Logging.Configuration": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Options": "9.0.0-preview.4.24266.19",
          "System.Text.Json": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Binder": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Options": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.NET.StringTools/17.8.3": {},
      "Microsoft.VisualStudio.Setup.Configuration.Interop/3.2.2146": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "NuGet.Common/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.Frameworks": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/netstandard2.0/NuGet.Common.dll": {
            "assemblyVersion": "6.11.0.35",
            "fileVersion": "6.11.0.35"
          }
        }
      },
      "NuGet.Configuration/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.Common": "6.11.0-preview.1.35",
          "System.Security.Cryptography.ProtectedData": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/netstandard2.0/NuGet.Configuration.dll": {
            "assemblyVersion": "6.11.0.35",
            "fileVersion": "6.11.0.35"
          }
        }
      },
      "NuGet.DependencyResolver.Core/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.Configuration": "6.11.0-preview.1.35",
          "NuGet.LibraryModel": "6.11.0-preview.1.35",
          "NuGet.Protocol": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/net5.0/NuGet.DependencyResolver.Core.dll": {
            "assemblyVersion": "6.11.0.35",
            "fileVersion": "6.11.0.35"
          }
        }
      },
      "NuGet.Frameworks/6.11.0-preview.1.35": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Frameworks.dll": {
            "assemblyVersion": "6.11.0.35",
            "fileVersion": "6.11.0.35"
          }
        }
      },
      "NuGet.LibraryModel/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.Common": "6.11.0-preview.1.35",
          "NuGet.Versioning": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/netstandard2.0/NuGet.LibraryModel.dll": {
            "assemblyVersion": "6.11.0.35",
            "fileVersion": "6.11.0.35"
          }
        }
      },
      "NuGet.Packaging/6.11.0-preview.1.35": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "NuGet.Configuration": "6.11.0-preview.1.35",
          "NuGet.Versioning": "6.11.0-preview.1.35",
          "System.Security.Cryptography.Pkcs": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net5.0/NuGet.Packaging.dll": {
            "assemblyVersion": "6.11.0.35",
            "fileVersion": "6.11.0.35"
          }
        }
      },
      "NuGet.ProjectModel/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.DependencyResolver.Core": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/net5.0/NuGet.ProjectModel.dll": {
            "assemblyVersion": "6.11.0.35",
            "fileVersion": "6.11.0.35"
          }
        }
      },
      "NuGet.Protocol/6.11.0-preview.1.35": {
        "dependencies": {
          "NuGet.Packaging": "6.11.0-preview.1.35"
        },
        "runtime": {
          "lib/net5.0/NuGet.Protocol.dll": {
            "assemblyVersion": "6.11.0.35",
            "fileVersion": "6.11.0.35"
          }
        }
      },
      "NuGet.Versioning/6.11.0-preview.1.35": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Versioning.dll": {
            "assemblyVersion": "6.11.0.35",
            "fileVersion": "6.11.0.35"
          }
        }
      },
      "System.CodeDom/9.0.0-preview.4.24266.19": {},
      "System.Collections.Immutable/9.0.0-preview.4.24266.19": {},
      "System.CommandLine/2.0.0-beta4.24209.3": {
        "runtime": {
          "lib/net7.0/System.CommandLine.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.24.20903"
          }
        },
        "resources": {
          "lib/net7.0/cs/System.CommandLine.resources.dll": {
            "locale": "cs"
          },
          "lib/net7.0/de/System.CommandLine.resources.dll": {
            "locale": "de"
          },
          "lib/net7.0/es/System.CommandLine.resources.dll": {
            "locale": "es"
          },
          "lib/net7.0/fr/System.CommandLine.resources.dll": {
            "locale": "fr"
          },
          "lib/net7.0/it/System.CommandLine.resources.dll": {
            "locale": "it"
          },
          "lib/net7.0/ja/System.CommandLine.resources.dll": {
            "locale": "ja"
          },
          "lib/net7.0/ko/System.CommandLine.resources.dll": {
            "locale": "ko"
          },
          "lib/net7.0/pl/System.CommandLine.resources.dll": {
            "locale": "pl"
          },
          "lib/net7.0/pt-BR/System.CommandLine.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net7.0/ru/System.CommandLine.resources.dll": {
            "locale": "ru"
          },
          "lib/net7.0/tr/System.CommandLine.resources.dll": {
            "locale": "tr"
          },
          "lib/net7.0/zh-Hans/System.CommandLine.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net7.0/zh-Hant/System.CommandLine.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.0-preview.4.24266.19",
          "System.Security.Cryptography.ProtectedData": "9.0.0-preview.4.24266.19"
        }
      },
      "System.Diagnostics.EventLog/9.0.0-preview.4.24266.19": {},
      "System.Formats.Asn1/9.0.0-preview.4.24266.19": {},
      "System.Reflection.Metadata/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19"
        }
      },
      "System.Reflection.MetadataLoadContext/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Collections.Immutable": "9.0.0-preview.4.24266.19",
          "System.Reflection.Metadata": "9.0.0-preview.4.24266.19"
        }
      },
      "System.Resources.Extensions/9.0.0-preview.4.24266.19": {},
      "System.Security.Cryptography.Pkcs/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Formats.Asn1": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "System.Security.Cryptography.Xml/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Security.Cryptography.Pkcs": "9.0.0-preview.4.24266.19"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encodings.Web/9.0.0-preview.4.24266.19": {},
      "System.Text.Json/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Text.Encodings.Web": "9.0.0-preview.4.24266.19"
        }
      },
      "System.Threading.Tasks.Dataflow/7.0.0": {},
      "Valleysoft.DockerCredsProvider/2.2.1": {
        "dependencies": {
          "System.Text.Json": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net6.0/Valleysoft.DockerCredsProvider.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "./9.0.100-preview.4.24267.43": {
        "dependencies": {
          "Microsoft.DotNet.Cli.Utils": "9.0.100-preview.4.24267.43",
          "Microsoft.Extensions.Logging": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.0-preview.4.24266.19",
          "NuGet.Packaging": "6.11.0-preview.1.35",
          "Valleysoft.DockerCredsProvider": "2.2.1"
        },
        "runtime": {
          "Microsoft.NET.Build.Containers.dll": {}
        },
        "resources": {
          "cs/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "cs"
          },
          "de/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "de"
          },
          "es/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "es"
          },
          "fr/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "fr"
          },
          "it/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "it"
          },
          "ja/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "ja"
          },
          "ko/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "ko"
          },
          "pl/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "pl"
          },
          "pt-BR/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "pt-BR"
          },
          "ru/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "ru"
          },
          "tr/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "tr"
          },
          "zh-Hans/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "zh-Hans"
          },
          "zh-Hant/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.DotNet.Cli.Utils/9.0.100-preview.4.24267.43": {
        "dependencies": {
          "Microsoft.Build.Runtime": "17.8.3",
          "Microsoft.Extensions.DependencyModel": "9.0.0-preview.4.24266.19",
          "NuGet.Frameworks": "6.11.0-preview.1.35",
          "NuGet.Packaging": "6.11.0-preview.1.35",
          "NuGet.ProjectModel": "6.11.0-preview.1.35",
          "NuGet.Versioning": "6.11.0-preview.1.35",
          "System.CommandLine": "2.0.0-beta4.24209.3"
        },
        "runtime": {
          "Microsoft.DotNet.Cli.Utils.dll": {}
        },
        "resources": {
          "cs/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "cs"
          },
          "de/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "de"
          },
          "es/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "es"
          },
          "fr/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "fr"
          },
          "it/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "it"
          },
          "ja/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "ja"
          },
          "ko/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "ko"
          },
          "pl/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "pl"
          },
          "pt-BR/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "pt-BR"
          },
          "ru/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "ru"
          },
          "tr/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "tr"
          },
          "zh-Hans/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "zh-Hans"
          },
          "zh-Hant/Microsoft.DotNet.Cli.Utils.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.NET.Build.Containers/9.0.100.0": {
        "runtime": {
          "Microsoft.NET.Build.Containers.dll": {
            "assemblyVersion": "9.0.100.0",
            "fileVersion": "9.1.24.26743"
          }
        },
        "resources": {
          "cs/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "cs"
          },
          "de/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "de"
          },
          "es/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "es"
          },
          "fr/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "fr"
          },
          "it/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "it"
          },
          "ja/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "ja"
          },
          "ko/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "ko"
          },
          "pl/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "pl"
          },
          "pt-BR/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "pt-BR"
          },
          "ru/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "ru"
          },
          "tr/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "tr"
          },
          "zh-Hans/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "zh-Hans"
          },
          "zh-Hant/Microsoft.NET.Build.Containers.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "MSBuild/15.1.0.0": {
        "runtime": {
          "MSBuild.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "17.8.3.51904"
          }
        }
      }
    }
  },
  "libraries": {
    "containerize/9.0.100-preview.4.24267.43": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Build/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jOxP2DrBZb2zuDO5M8LfI50SCdXlahgUHJ6mH0jz4OBID0F9o+DVggk0CPAONmcbUPo2SsQCFkMaxmHkKLj99Q==",
      "path": "microsoft.build/17.8.3",
      "hashPath": "microsoft.build.17.8.3.nupkg.sha512"
    },
    "Microsoft.Build.Framework/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NrQZJW8TlKVPx72yltGb8SVz3P5mNRk9fNiD/ao8jRSk48WqIIdCn99q4IjlVmPcruuQ+yLdjNQLL8Rb4c916g==",
      "path": "microsoft.build.framework/17.8.3",
      "hashPath": "microsoft.build.framework.17.8.3.nupkg.sha512"
    },
    "Microsoft.Build.Runtime/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4mvdxChT7Q3VPT8/FMT+br926uxRA2NQmnYaIK5kkwGWUtgPszsMMEYJYv6Xe2h6aI/eW/3QTr2Ueo6bxoHhvg==",
      "path": "microsoft.build.runtime/17.8.3",
      "hashPath": "microsoft.build.runtime.17.8.3.nupkg.sha512"
    },
    "Microsoft.Build.Tasks.Core/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TTDmyo4uMUGRRWK6UpGqLlOVv1aJFIn6w+0UN1YsS204MGbSbI6T7E23JjsH0/Ef24TBVXjbU1hpmaq1ty5fGQ==",
      "path": "microsoft.build.tasks.core/17.8.3",
      "hashPath": "microsoft.build.tasks.core.17.8.3.nupkg.sha512"
    },
    "Microsoft.Build.Utilities.Core/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ex8Sjx02q0FmForLRFItB82sJx5s2JRWIpJgYDW1g7xLUoFlKLoNp67UwS5xN8YcYBkT7vRxXeYx/dQ96KaWtg==",
      "path": "microsoft.build.utilities.core/17.8.3",
      "hashPath": "microsoft.build.utilities.core.17.8.3.nupkg.sha512"
    },
    "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kY6eTNkeWLHvfOjg97Q7tgQKrPpX+Y3fR6fS4nyfpgFLHBxHriLBR4v3e9t71it91gIMEeKUqOqrFJ7Pj48eHA==",
      "path": "microsoft.diasymreader.pdb2pdb/1.1.0-beta2-19575-01",
      "hashPath": "microsoft.diasymreader.pdb2pdb.1.1.0-beta2-19575-01.nupkg.sha512"
    },
    "Microsoft.DotNet.XliffTasks/9.0.0-beta.24266.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cQpgUysJ0Bq6MAmMOjXgfhcw9QfLAbgKrnMvEoYTfSS/NzZCGiR9bns0KMYFKZaslc2JFdNXbuGWzpCGyfNdwg==",
      "path": "microsoft.dotnet.xlifftasks/9.0.0-beta.24266.1",
      "hashPath": "microsoft.dotnet.xlifftasks.9.0.0-beta.24266.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uUEiYED9k5mLDOzZbGk7dbArk8aLqeGXKSDz2uofyResSPU7JjqenOJ24q2pAX/RzEnZF1CGlb+fv+8aManfJg==",
      "path": "microsoft.extensions.configuration/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VqqY6HHvbo4f5XTTagQDZf96WXuuJxA2sXjbJBQzxJmqy6x0XwtPb+7jF5vrsLJTpHCvDS4RPLIRvC/OVZzOlQ==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cMqBK7GPc7mp4mXLSDlHi0vtzxd1l5/OeeppW+nAubAA92uThPtJpKWwBswb0XLuy0NoC9SxkzEoPVhMnqVhVw==",
      "path": "microsoft.extensions.configuration.binder/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZnTEJbCACREhVKUWfPTbj+NeCcG3yQXT8HwKwt6LlrY+goSU3wxGsWmQFdUxhNSv/NNTVMPHFlkIVyXEbHX6cg==",
      "path": "microsoft.extensions.dependencyinjection/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CvDrNUdWsY1p5/552bmw7zz8CEF5GE2d8fXk14v7JYpjGaapyKdvBVK1G22hDIjmOq5OxOIsUdhAeM8PH885yA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GNtAsaQJ4M282Z5kYaGf984zFUralprk+TbTenaafitNyfkcsVm9oa6JlhbNPMeE1aipfMbSujF6YGg1Vz8/iw==",
      "path": "microsoft.extensions.dependencymodel/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.dependencymodel.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qrgmup8P4pxGMIRzechiLGIOpo1NtbAUtWLS0XHY01zdL5ELvALarOeEEyz4bMbQJA3Ug7UlJNCMbwaYKMwRbQ==",
      "path": "microsoft.extensions.logging/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.logging.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+41n06mcu7YFUurUaht1hX7rRI8nJmBULqtSxgOaBGdQfEdVOnzBIOCmSTu13Zh/qy+pBw8n43WRYKErQ3fESw==",
      "path": "microsoft.extensions.logging.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/jG1lfbyiBn+01/VkAll99f3TUb2lMy5F4lI65fSauB97Siqs7d+OEIwZeNUB47X1PsHBD9nuBCwJncq2ZtuMA==",
      "path": "microsoft.extensions.logging.configuration/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.logging.configuration.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iMYzCJUTcbdgYmK0IH6QoQMfh9/B5UctiI6armNZhG3CLBqM4+Jd0Yxju94ALfY+gqh1iWRr3mV+LBmR01S68w==",
      "path": "microsoft.extensions.logging.console/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.logging.console.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gFR/G/3ovfF5P/5lwgKsKTwSXWhK5qo3Mi7a5aviKJSV99MZiB5Dvrt0KuMzuFee0/9/rDtro2CB7JwWRC5nIQ==",
      "path": "microsoft.extensions.options/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.options.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XCvp7i2Nlxc8YYOEPO1fE7+hZyE3UTXJRCrAYXwQh206OIu3i3djeQbwGnhgqREHdBJhLSV84nUtXUpjJGx6ow==",
      "path": "microsoft.extensions.options.configurationextensions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.options.configurationextensions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-II0zFO+zjh/6hPmfIRkjq7ezTX/7xrsOl32vKtgGoz+46eXiJ5Jpo4QIjl9EIzy8xFltiP0Ex5dV2wpcGuwGWA==",
      "path": "microsoft.extensions.primitives/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.primitives.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.NET.StringTools/17.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y6DiuacjlIfXH3XVQG5htf+4oheinZAo7sHbITB3z7yCXQec48f9ZhGSXkr+xn1bfl73Yc3ZQEW2peJ5X68AvQ==",
      "path": "microsoft.net.stringtools/17.8.3",
      "hashPath": "microsoft.net.stringtools.17.8.3.nupkg.sha512"
    },
    "Microsoft.VisualStudio.Setup.Configuration.Interop/3.2.2146": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gMq8uGy8zTIp0kQGTI45buZC3JOStGJyjGD8gksskk83aQISW65IESErLE/WDT7Bdy+QWbdUi7QyO1LEzUSOFA==",
      "path": "microsoft.visualstudio.setup.configuration.interop/3.2.2146",
      "hashPath": "microsoft.visualstudio.setup.configuration.interop.3.2.2146.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "NuGet.Common/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Tu+OQ6yTI+jFVBOcFO6tmuf7O4GcB8eQKkzxl0t3TzhqEiv3GoWkTGZEiXCvOp0QQxcVeDH7iDewpl1ua0N/4g==",
      "path": "nuget.common/6.11.0-preview.1.35",
      "hashPath": "nuget.common.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.Configuration/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-M6iXVhwgKxOBwqeymx7Cw5CGcqRjVV1y3SN50MgF5cFut6ZOHfYgshTuyyJeoNyB2O8xayx3Ty5cCm209OUDjg==",
      "path": "nuget.configuration/6.11.0-preview.1.35",
      "hashPath": "nuget.configuration.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.DependencyResolver.Core/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tgv4ZX0XTWb0zoG+ExkUgKxIUYx9ATScNxiD/SFL8dsXBq8rmbTbZhIEfRv8vpiGW8BnFhFxnzwsGDMXSiGttQ==",
      "path": "nuget.dependencyresolver.core/6.11.0-preview.1.35",
      "hashPath": "nuget.dependencyresolver.core.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.Frameworks/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-51g9h68vYPU6id34vYVwAVBWweLjmLmiuLUaMZkyoGG8303CkdHMOpT9ur1gGNdPvcso612pWFrdE45gWhsy4w==",
      "path": "nuget.frameworks/6.11.0-preview.1.35",
      "hashPath": "nuget.frameworks.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.LibraryModel/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B2xH1xDe/bQ5b/QP2YkQcjY1FCcW9YnmYW9NINzt3tO848tomXqARSbA8Kz9vdRg6YecBKmSBLKa5IPGweAUmQ==",
      "path": "nuget.librarymodel/6.11.0-preview.1.35",
      "hashPath": "nuget.librarymodel.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.Packaging/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B+o+sUcJL5ADmT3s+uH0vVdsDI0LIyoRpbuuRQuiyM6JvZ51HF+HBql8EbvZN69mczGd+/zgVGG6Ki1YnVoCIA==",
      "path": "nuget.packaging/6.11.0-preview.1.35",
      "hashPath": "nuget.packaging.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.ProjectModel/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-au6bEem3rfJA9kXcFxz5hPaFrFM0qRgEmiIPX3ahbXMciBtE5mx1hO8r6V5bjhNHMe0x7DG7QcEB5NeuLWF0MA==",
      "path": "nuget.projectmodel/6.11.0-preview.1.35",
      "hashPath": "nuget.projectmodel.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.Protocol/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w5Y3GhIA/sYT3tMlm8mUBXuoZB5Vccj4UPaBMgNyVWs2Pwln2C1zj8bthYK8+UliZLhQAGa9vITE6noSVIrAew==",
      "path": "nuget.protocol/6.11.0-preview.1.35",
      "hashPath": "nuget.protocol.6.11.0-preview.1.35.nupkg.sha512"
    },
    "NuGet.Versioning/6.11.0-preview.1.35": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-taXlrqrC/jIe1k8epA1bNapFm37+WASCH7i5kyH43sS8d+Q1RF4G/kw6J6YcXvkfFD4C5QtnThyFJBPNYZcVMg==",
      "path": "nuget.versioning/6.11.0-preview.1.35",
      "hashPath": "nuget.versioning.6.11.0-preview.1.35.nupkg.sha512"
    },
    "System.CodeDom/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wFc8nl7XwTpE65l4SqlkQBhVuD8Vok2+TQdT38ijC8KBWAoxplql0rWQvUOWIKY79ZZIxjLexoQom8wPLYCA5w==",
      "path": "system.codedom/9.0.0-preview.4.24266.19",
      "hashPath": "system.codedom.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Collections.Immutable/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ja75Mb1oL9gdTqgbCxw+Zwo3uf1mtT3R2SR1+3F53h8fXstKlzCXv5EpguQaeecdtB9zV4mxk1TbTIrZCY42xA==",
      "path": "system.collections.immutable/9.0.0-preview.4.24266.19",
      "hashPath": "system.collections.immutable.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.CommandLine/2.0.0-beta4.24209.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uisMNRfkoLHfP8ldaKxhTHJ+E2pd3oJQXRi7mDBomTTCqpRFMqKc9W+KCFVjIPH7kSm9GQ8mb+0RCAK3mEWIFg==",
      "path": "system.commandline/2.0.0-beta4.24209.3",
      "hashPath": "system.commandline.2.0.0-beta4.24209.3.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GpzG992A/CwJCvtoMsAySDCgcfKnUvX5d/iUn3nPzUOxABdysxfuDMajegc6r1+Z1OzO4tBZJBSRaXyaB5wLFQ==",
      "path": "system.configuration.configurationmanager/9.0.0-preview.4.24266.19",
      "hashPath": "system.configuration.configurationmanager.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qZJgKLg7gGlMgJqcDO4XLgXlwgSIvy1Yu2FA2YpFIiKz6HDOvUs9YtY1+fOzP5IInlXslwOooMvgNsfjo6J25Q==",
      "path": "system.diagnostics.eventlog/9.0.0-preview.4.24266.19",
      "hashPath": "system.diagnostics.eventlog.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Formats.Asn1/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I5Lb1iyRqNbNEkSt0L0qbwqAp1oKeS3NP9Yz6pvAR9FDMcjzelpT/dnnE+vQI0ryXgozZ555LRvzXDPZRLvKEQ==",
      "path": "system.formats.asn1/9.0.0-preview.4.24266.19",
      "hashPath": "system.formats.asn1.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Reflection.Metadata/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TnDcSqnkKIOnQ7njGIQXhx+MTh5dI2pE6yctm4dgUbsPFJCqvwI5++ZIc5v6WFlMOurE/e8JC9SCYG1yuYyo1g==",
      "path": "system.reflection.metadata/9.0.0-preview.4.24266.19",
      "hashPath": "system.reflection.metadata.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Reflection.MetadataLoadContext/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FQeWEwT2eishWZJQJpresnCYDLi5DzF9SbWIenTLIKkVIxAyApRbgT0hozfkBYyNdNT629CSKJI385rRoi5kog==",
      "path": "system.reflection.metadataloadcontext/9.0.0-preview.4.24266.19",
      "hashPath": "system.reflection.metadataloadcontext.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Resources.Extensions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A/Gif2uNKOiCOKbGjkzOpn10HJHMrngpMYCYQrtfV2zd0Xwp7TuSWUL1MK/F9SLjCqCgc6SY+TvHZGubg8D13A==",
      "path": "system.resources.extensions/9.0.0-preview.4.24266.19",
      "hashPath": "system.resources.extensions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/IQHwIYfdYhtSaGyNR57sLTLIlzMp1Jan18tdMakleepzNHIOkgbzi5DT/orOA7tmgXdhmPosRAALB94kGj4Eg==",
      "path": "system.security.cryptography.pkcs/9.0.0-preview.4.24266.19",
      "hashPath": "system.security.cryptography.pkcs.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-akWD5tzPZzh4dmvVdf4IjttPmMebZ5rT9fd3pVPElgS8+Ymhnc0CZpYTrpNxgneOwNcBBUN0oTkj9LbZ7NuDbA==",
      "path": "system.security.cryptography.protecteddata/9.0.0-preview.4.24266.19",
      "hashPath": "system.security.cryptography.protecteddata.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Security.Cryptography.Xml/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-611DnRLOCUv+fpxEgg/wks872sgsOnITIJSFXwTaCU4AwyPUAZiwy2K6vFHeqVUIcyDbAIwYMt6dbbLV6UX8Tw==",
      "path": "system.security.cryptography.xml/9.0.0-preview.4.24266.19",
      "hashPath": "system.security.cryptography.xml.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6vXIMGHJfftGoXTJmiTAoe6PfTg5euJNrAjdWrP0AvxL8J4/OhHI37f8iop8/aCbOPopWZYtqnUZaHdLIqkcog==",
      "path": "system.text.encodings.web/9.0.0-preview.4.24266.19",
      "hashPath": "system.text.encodings.web.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Text.Json/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bp6fcyfGnMWMMdVpiP5g3sRMeuXFiiKbKoI9vqSWHr70rGaThTTYAyndjDNFI31fRxQ5TXqds7Ldwdb5PP6PNw==",
      "path": "system.text.json/9.0.0-preview.4.24266.19",
      "hashPath": "system.text.json.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Threading.Tasks.Dataflow/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmSJ4b0e2nlplV/RdWVxvH7WECTHACofv06dx/JwOYc0n56eK1jIWdQKNYYsReSO4w8n1QA5stOzSQcfaVBkJg==",
      "path": "system.threading.tasks.dataflow/7.0.0",
      "hashPath": "system.threading.tasks.dataflow.7.0.0.nupkg.sha512"
    },
    "Valleysoft.DockerCredsProvider/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5EoQdAn6r4D2t7Hp5bs7IO0n44zIdnpJ7H0fMZfmB8NPb8uLP6rttoXgNS+Fp22i9C//9MeQ+0E0Gu+RgNgOfA==",
      "path": "valleysoft.dockercredsprovider/2.2.1",
      "hashPath": "valleysoft.dockercredsprovider.2.2.1.nupkg.sha512"
    },
    "./9.0.100-preview.4.24267.43": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.DotNet.Cli.Utils/9.0.100-preview.4.24267.43": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.NET.Build.Containers/9.0.100.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "MSBuild/15.1.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}